Remove the need for Rake in the gemspec (can cause issues with bundler) #6

Merged
merged 2 commits into from Jun 30, 2014

Projects

None yet

2 participants

@volpe
Contributor
volpe commented Jan 10, 2014

No description provided.

volpe added some commits Jan 10, 2014
@volpe volpe Remove erroneous require statement from gemspec 1e25913
@volpe volpe Remove usage of FileList
In some instances Bundler will fail to load rake (because it has yet to install it).  Given we don't NEED rake, we can do with out it here.
04fa023
@martinsteel martinsteel merged commit cad80cf into mediaburst:master Jun 30, 2014
@martinsteel
Contributor

Hi Paul, thanks for the pull request, I've merged this in and released version 1.2 of the gem with your changes (it's now up on rubygems.org).

@martinsteel
Contributor

Ooops, nearly forgot. Sorry for the delay looking at this, the member of staff who developed the Gem left and we dropped the ball on maintenance.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment